@charset "utf-8";
.jgzn header{
  height: 236px;
}
/* 头部  */
/* .ls-special-bodybg{  background: url("https://tfile.dahe.cn/4105020005/img/jg-bannerbg.png") top center no-repeat;} */
.ls-special-header{height: 484px;  }
.ls-special-header .container{position: relative;}
.ls-special-banner{ padding: 208px 0 0 0;  font-size: 0; line-height: 0; }
.ls-special-banner .img-title{ display: none;}
.ls-special-banner img{max-width: 100%; height: auto;}
@media (min-width: 992px) and (max-width:1199px) {
    .ls-special-banner img{max-width: 98%;}
}
@media (max-width:991px) {
    .ls-special-bodybg{  background-size:1200px auto;}
    .ls-special-header{height: 284px;  }
    .ls-special-banner{  text-align: center;  padding:120px 0;}
}
@media (max-width:767px) {
    .ls-special-bodybg{  background-size:767px auto;}
    .ls-special-header{height: 200px;  }
    .ls-special-banner{   padding: 80px 0 0 0;}
    .ls-special-banner img{max-width: 98%;}
}
/* 主体  */
.ls-special-title{font-size: 37px;
    color: #2C60C2;
    font-weight: bold;
    letter-spacing: 3px;
    font-family: sans-serif;  }
.ls-special-main{     margin-top: 25px;}
/* .ls-special-main{  background: url("https://tfile.dahe.cn/4105020005/img/jg-botbg.png") bottom center no-repeat;    margin-top: 25px;} */
.ls-jgtitle{background: url("https://tfile.dahe.cn/4105020005/img/jg-linebg.png") left bottom repeat-x; position: relative; text-align: center; height: 78px; margin-bottom: 30px;}
.ls-jgtitle .tit{ display: inline-block; padding: 20px 0 0 0; text-align: center; position: relative;}
.ls-jgtitle .sml{ position: absolute;  background: url("https://tfile.dahe.cn/4105020005/img/jg-titico1.png") center center no-repeat; width: 53px; height: 53px; left:0; top:5px; }
.ls-jgtitle .smr{ position: absolute;  background: url("https://tfile.dahe.cn/4105020005/img/jg-titico2.png") center center no-repeat; width: 105px; height: 43px; right:0; top:0; }
.ls-jgtitle .titico{ position: absolute; left:50%; margin-left:-30px;  background: url("https://tfile.dahe.cn/4105020005/img/jg-titico3.png") center center no-repeat #fff; width: 32px; height: 20px; padding: 0 14px; bottom: -14px;}
.ls-jgtitle .tit-l{ position: absolute; left:0; bottom: -1px; width: 16px; height: 3px; background: #4989e8; }
.ls-jgtitle .tit-r{ position: absolute; right:0; bottom: -1px; width: 16px; height: 3px; background: #4989e8; }

.ls-jg-unit>ul{ margin-right:-25px; }
.ls-jg-unit li.unit{ float: left; margin: 0 25px 25px 0; width: 280px; position: relative; }
.ls-jg-unit li.unit>a{ display: block;  white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; padding: 0 5px;  font-size: 20px; height: 58px; line-height: 58px; text-align: center; background:#F8FBFF; border: 1px solid #d6e7ff;}
.ls-jg-unit li.unit>a:hover {
  background: #2c60c2;
  color: #fff;
  border-color: #2c60c2;
}

@media (min-width: 992px) and (max-width:1199px) {
    .ls-jgbox-bg{ padding: 0 10px;}
    .ls-jg-unit>ul{ margin-right:-20px; }
    .ls-jg-unit li.unit{  width: 228px; margin-right: 20px;  }
}
@media (max-width: 991px){
    .ls-special-main{padding: 0; background: none;}
    .ls-jgtitle{ margin-bottom: 20px;}
    .ls-jg-unit>ul{ margin-right: 0;}
    .ls-jg-unit li.unit{ width: auto; float: none; margin-bottom: 20px; margin-right: 0; position: static; font-size: 18px; height: auto; border: 1px solid #005ee8;}
    .ls-jg-unit li.unit>a,.ls-jg-unit li.unit.active>a{ background: #005ee8; color: #fff; border: none; border-bottom: 1px solid #005ee8;}
    .ls-jg-unit li.unit.active>a{border: none; border-bottom: 1px solid #005ee8; }
    .ls-jg-unit li.unit.active{background: #fff; }

    .ls-jgbox-bg{ padding: 0 10px;}
    .ls-ysjg-bg{ background: #f4fcff; padding: 0 10px;}
    .ls-jg-list li{ margin-top: 20px;}
}
@media (max-width: 767px){
    .ls-jg-unit li.unit{ margin-bottom: 15px;}
    .ls-jg-list li{ margin-top: 15px; padding: 10px 10px 10px 20px; line-height: 30px; height: auto;}
    .ls-jg-list li .nr{ float: none;}
    .ls-jg-list li .date{  position: static; display: block; float: none;}
}

